Bug 7348 - Problem with restore from RH6.1 v04b4-11 of dump/restore
Problem with restore from RH6.1 v04b4-11 of dump/restore
Product: Red Hat Linux
Classification: Retired
Component: dump (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Nalin Dahyabhai
Depends On:
  Show dependency treegraph
Reported: 1999-11-26 06:26 EST by j.fearon
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-01-05 06:56:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description j.fearon 1999-11-26 06:26:14 EST
There appears to be a bug in restore where it arbitrarily decides that
files are "not found on tape".  I believe it is a problem with restore as
the tapes created with dump restore fine with earlier versions of restore.

Secondly WHY does restore feel the need to perform "modprobe" commands ??
This slows down the restore process ALOT!
Comment 1 Jeff Johnson 2000-01-04 15:32:59 EST
Does this problem persist with the restore from the Raw Hide dump-0.4b11-2
Comment 2 j.fearon 2000-01-04 17:54:59 EST
I have since co-ordinated with Steilan Pop the author of dump/restore for
linux.  There were more problems (a memory leak) with dumping VERY large
filesystems.  I have since installed dump-0.4b11-1 obtained from
http://perso.cybercable.fr/pop/dump/index.html.  All the previous problems noo
longer exist, ie. memory leak and restore problems.  I am unfamiliar with
Comment 3 Jeff Johnson 2000-01-05 06:56:59 EST
Raw Hide is the next release of Red Hat Linux.

The Raw Hide version is exactly Stelian's dump 0.4b11 version at the moment,
so this problem seems resolved.

Note You need to log in before you can comment on or make changes to this bug.